Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Tue, 2 Oct 2012 02:16:23 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]>, "Akhil P. Walia" <[email-masked]> 
Sent: Tuesday, October 2, 2012 2:13:01 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Hi, 

Name : Mylene 
Email : 
[email-masked] 

Feedback: Came on behalf of her daughter, who already is an exisiting customer of our debt consultant 
Name : Jennifer Holmes 
Address : 13122 58th Avenue Surrey BC V3X 2R1 
Email : [email-masked] 
Phone : 778 578 5009 

Chat Transcript : 

My step daughter is thinking of using your service BUT prior to her signing I have a couple questions to ask 

Kyra has joined the chat. 
Kyra ( 01:34:34 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 01:29:46 ) : Hi Mylene 
Mylene ( 01:35:08 ) : Hi 
Mylene ( 01:35:28 ) : Are you actually at the Abbotford location or a call centre only? 
Mylene ( 01:37:12 ) : My daughter has been emailed the esign forms to start this process of consolidating for debt of $3,000 in misc phone bills, credit cards etc. Can you tell me if she does this will she be able to rent an apartment AND more importantly be able to use BC Hydro, Terasan gas, etc. if need be on TERMS or will she need to be cash only? 
Mylene ( 01:37:42 ) : Also she wont be declaring bankrupty correct? 
Shelly ( 01:33:11 ) : Would you like to know how our program works? 
Shelly ( 01:37:30 ) : Are we connected ? 
Mylene ( 01:43:06 ) : yes 
Mylene ( 01:43:09 ) : I would ... 
Shelly ( 01:38:01 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:38:04 ) : You make one low monthly payment into our Government supervised trust account. 
Mylene ( 01:43:20 ) : ok 
Shelly ( 01:38:07 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:38:11 ) : Each of your Creditors gets paid on time, once a month. 
Mylene ( 01:43:32 ) : ok 
Shelly ( 01:38:26 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:38:30 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates t 
Shelly ( 01:38:35 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. * 
Shelly ( 01:38:38 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:38:42 ) : Would you like to know if you can qualify for the program? 
Mylene ( 01:44:50 ) : Sound good ... It is for my daughter who has spoken to someone already who has indicated 16 month term and given her documents to sign via email. 
Mylene ( 01:45:07 ) : I understand their is a setup fee attached as well. 
Shelly ( 01:40:19 ) : Is she already an exisiting member of our debt consultant ? 
Mylene ( 01:45:49 ) : They have indicated a monthly amount of $150. based on what she has given for her debt ... 
Mylene ( 01:46:09 ) : She hasnt signed the paperwork yet as I wanted to get some answers prior to her signing. 
Mylene ( 01:46:46 ) : I have the paperwork sent to me from my daughter so I could look at them prior to her signing which of course triggered my call to you 
Mylene ( 01:47:26 ) : Her client id is 47267 
Shelly ( 01:42:20 ) : ok, thanks for the details 
in this case may I have your daughter's full name, email address and the phone number so that I can have one of our debt consultant get abck to you 
Mylene ( 01:48:44 ) : Just texting my daughter to get her approval ... brb 
Shelly ( 01:44:13 ) : ok 
Mylene ( 01:49:54 ) : Jennifer Holmes 13122 58th Avenue Surrey BC V3X 2R1 
Shelly ( 01:46:04 ) : Thanks, May I have her phone number ? 
Mylene ( 01:51:50 ) : 778 578 5009 is her phone number, [email-masked] 
Shelly ( 01:48:25 ) : Thanksn 
Shelly ( 01:48:32 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Shelly ( 01:48:42 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 01:48:46 ) : What’s the best time to call? 
Shelly ( 01:51:13 ) : Are we connected ? 
Shelly ( 01:54:52 ) : Since there is no response, I will have to disconnect the chat. Should you've further assist please feel free to contact us again anytime 
Shelly ( 01:54:58 ) : Thanks for visiting Debt Managers 
Shelly ( 01:55:00 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh